class Point{
	private int x;
	private int y;
	
	
	public String toString(){
		return "[x = " + x + " , y = " + y + "]";
	}
	
	public int getX(){
		return x;
	}
	
	public int getY(){
		return y;
	}
	
	public void setX(int x){
		this.x = x;
	}
	
	public void setY(int y){
		this.y = y;
	}	
}

public class NoArgumentConstructor01 {
 
    public static void main(String[] args) {
        Point p1 = new Point();   // Using the default constructor
        System.out.println(p1);
        p1.setX(3);
        p1.setY(5);
        System.out.println(p1);
    }
}
